<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Exception.AnErrorHasOccurredWhileDeletingElement"><![CDATA[An error occurred while deleting the element.]]></data>
	<data name="Exception.ElementCreationFailed"><![CDATA[Element creation has failed.]]></data>
	<data name="Exception.ElementIsNotFound"><![CDATA[Element was not found.]]></data>
	<data name="Exception.YouDontHaveRightsToCreateNewElement"><![CDATA[You do not have permission to create new elements.]]></data>
	<data name="Exception.YouDontHaveRightsToDeleteThisRecord"><![CDATA[You do not have permission to delete this record.]]></data>
	<data name="Exception.YouDontHaveRightsToModifyElement"><![CDATA[You do not have permission to edit this element.]]></data>
	<data name="FormatPageTitle.ModificationOfElement"><![CDATA[Edit Element #{0}]]></data>
	<data name="InvalidExtension"><![CDATA[Invalid extension]]></data>
	<data name="InvalidImage"><![CDATA[Invalid image]]></data>
	<data name="InvalidType"><![CDATA[Invalid type]]></data>
	<data name="TopLevel"><![CDATA[Top Level]]></data>
	<data name="Error.InvalidImage"><![CDATA[Selected file is not an image ({0})]]></data>
	<data name="PageTitle"><![CDATA[New Element]]></data>
	<data name="ActionText.GoToElementList"><![CDATA[Elements]]></data>
	<data name="ActionTitle.GoToElementList"><![CDATA[View all elements]]></data>
	<data name="ActionText.NewElement"><![CDATA[New Element]]></data>
	<data name="ActionTitle.NewElement"><![CDATA[Adds a new element]]></data>
	<data name="ActionText.DeleteElement"><![CDATA[Delete Element]]></data>
	<data name="ActionTitle.DeleteElement"><![CDATA[Deletes current element]]></data>
	<data name="ActionConfirmDialogText.DeleteElement"><![CDATA[Are you sure you want to delete the current information block element?]]></data>
	<data name="Message.Success"><![CDATA[The record has been changed successfully.]]></data>
	<data name="TabText.Main"><![CDATA[Element]]></data>
	<data name="TabTitle.Main"><![CDATA[Element]]></data>
	<data name="Label.Modified"><![CDATA[Modified]]></data>
	<data name="Label.Active"><![CDATA[Active]]></data>
	<data name="Label.Period"><![CDATA[Active Period]]></data>
	<data name="Label.Name"><![CDATA[Name]]></data>
	<data name="Message.ElementNameIsRequired"><![CDATA[The "Name" field must not be empty.]]></data>
	<data name="Section.CustomProperties"><![CDATA[Property Values]]></data>
	<data name="TabText.Preview"><![CDATA[Preview]]></data>
	<data name="TabTitle.Preview"><![CDATA[Preview content]]></data>
	<data name="Label.Image"><![CDATA[Image]]></data>
	<data name="Label.PreviewContent"><![CDATA[Preview content]]></data>
	<data name="TabText.Detail"><![CDATA[Details]]></data>
	<data name="TabTitle.Detail"><![CDATA[Detailed Information]]></data>
	<data name="TabText.Groups"><![CDATA[Groups]]></data>
	<data name="TabTitle.Groups"><![CDATA[Groups]]></data>
	<data name="Label.Sections"><![CDATA[Sections]]></data>
	<data name="TabText.Additional"><![CDATA[More]]></data>
	<data name="TabTitle.Additional"><![CDATA[Extra parameters for element]]></data>
	<data name="Label.SortIndex"><![CDATA[Sort Index]]></data>
	<data name="Label.MnemonicCode"><![CDATA[Symbolic Code]]></data>
	<data name="Label.ExternalCode"><![CDATA[External ID]]></data>
	<data name="Option.Text"><![CDATA[Text]]></data>
	<data name="Label.Tags"><![CDATA[Tags]]></data>
	<data name="Comment.Tags"><![CDATA[comma separated words or phrases]]></data>
</resources>